Cgu::Thread::ParallelError Struct Reference

`#include <parallel.h>`

Inheritance diagram for Cgu::Thread::ParallelError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::Thread::ParallelError::what | ( | ) |  | const
throw | ( |
| ) |  |

inlinevirtual

The documentation for this struct was generated from the following file:

- parallel.h